[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVDeletedEvent

Specifies an event handler signalled when a list view item is deleted.

## Declaration

Source position: comctrls.pp line 1313

`type TLVDeletedEvent = procedure(`
`Sender: TObject;`
`Item: TListItem`
`) of object;`

## Arguments

`Sender` |  | Object (TCustomListView) for the event notification.
`Item` |  | TListItem instance for the delete notification.

## Description

TLVDeletedEvent is the type used to implement the OnDeletion event handler in TCustomListView.

## See also

TCustomListView.OnDeletion |  | Event handler signalled when a list item is deleted from the Items container.